Do not delay any longer if you want Jailbreak, iOS 6.1.3 beta 2 locks the exploit of Evaders


iOS-6-jailbreak

Apple is not an ally of jailbreak, it has never been, so every time it takes care of new upgrades to lock the exploit that jailbreakers have found in its iOS operating system.

The jadbreak tool of Evaders is therefore suitable for iOS 6.1, 6.1.1 and 6.1.2 since Apple in these versions did not manage to lock any of the exploits they had discovered.

However, as Forbes Andy Greenberg of Forbes recently informed us, iOS 6.1.3 beta closes one of the main exploits of the Evaders tool. There are 5 exploits in total but Apple just needs to lock one of the four to stop the tool from working.

Over at Forbes, expert data Andy Greenberg reports that iOS 6.1.3 beta 2 closes at least one of the exploits - a time zone bug - of the five exploits that evasi0n depends on success. And if one of those vulnerabilities does not work, the whole jailbreak stops working.

So do not delay any longer if it is to jailbreak your device.

Dimitrios Georgoulas @ GreekAppleNews

Registration in iGuRu.gr via Email

Enter your email to subscribe to the email notification service for new posts.


Read them Technology News from all over the world, with the validity of iGuRu.gr

Follow us on Google News iGuRu.gr at Google news